body { margin-left: auto; margin-right: auto; font-size: 20pt; font-family: Verdana, Geneva, sans-serif; font-weight: normal; text-align: Left; color: #000000; background-color: #ffffff; margin-top: 0; margin-bottom: 0; }
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Geneva, sans-serif; font-weight: normal; color: #333333;}
h1          {margin-top: 0px; margin-bottom: 0px; line-height: 100%;  }
h2          {line-height: 100%; }
h3          {margin-top: 0px; margin-bottom: 0px;  }
td { vertical-align: top }
a { color: #aa6666; text-decoration:none;}
a:hover {color: #6666aa; }

.logoeshopu { width: 200px; margin-left: 1px; }
.ikonaclankuuvod { width: 100%; margin-left: 0px;margin-right: 0px; margin-bottom: 10px; }
.ikonaclankuuvodzbozi { width: 100%; margin-left: 0px;margin-right: 0px; margin-bottom: 10px; }
.logoclanku { width: 100%;  }
.propagace { width: 100%; background-color: #ffffff; border-color: #cccccc ; box-shadow: black 4px 6px 20px; border-width: 0px }

.logoclankuold { width: 300px;  }

.odkazikonkytlacitka { width: 70px; position: fixed; top: -5px; right: 0px;}
.odkazikonkytlacitkamenu { width: 120px; position: fixed; top: 0px; right: 0px;}
.odkazikonkyseznam { width: 70px; position: fixed; top: -5px; right: 0px;}
.odkazikonkytlacitka2 { width: 70px; }
.odkazikonky { width: 70px; }
.odkaznasedemmobil { font-size: 16pt; color: #ffffff; text-decoration:none; line-height: 130%; }
.odkaznasedemmobil2 { font-size: 16pt; color: #000000; text-decoration:none; line-height: 130%; }

.podkladpole {background-color: #ffffff; border-color: #cccccc ; width: 100%; box-shadow: black 4px 6px 20px; border-width: 0px}
.podkladtlacitka {background-color: #000000; border-color: #cccccc ; width: 95%; box-shadow: black 4px 6px 20px; border-width: 0px}

.nadpis { font-size: 30pt;  color: #888888; text-align: Left; padding: 0px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0; font-weight: normal}
.nadpis1 { font-size: 24pt; color: #888888; line-height: 100% }
.nadpisseznamclanku { font-size: 18pt; color: #000000; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; font-weight: normal; margin: 0 }
.nadpisseznamclanku:hover {color: #5555dd;}
.nadpis02    { font-size: 24pt; color: #333333; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; font-weight: normal; margin: 0 }
.nadpis01    { font-size: 24pt; font-family: Verdana, Geneva, sans-serif; color; font-weight: bold; color: #333333; text-align: Left; padding: 4px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}
.nadpis03    { font-size: 24pt; color: #666666; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0 }

.textclanku { color: #333333;  font-size: 16pt; line-height: 130% }
.filtr { color: #333333;  font-size: 6pt; line-height: 100% }

.obrazekheureka { width: 40px; margin: 5px 30px 0px 10px; }
.obrazekikonky2 { width: 60px; margin: 0px 0px 0px 0px; }
.obrazekdiskuse { width: 200px; margin: 0px 10px 0px 0px; }
.smallnew { width: 25px }
.fajfka2 { width: 50px }

.ikonkyseznam { width: 76px; margin: 0px 0px 0px 0px; }
.textseznam { color: #333333; line-height: 100%; font-size: 8pt;  }
.seznamekzbozi { color: #00000; line-height: 100%; font-size: 10pt;  }

.tabulka3 { width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 0px; background-color: #F0F0F0}  

.cviky { width: 100%; border-width: 0px; border-spacing: 0px; background-color: #444444}
.pismo       { font-size: 16pt; color: #000000; font-weight: normal; color: #000000; padding: 4px; text-indent: 0px; word-spacing: 0px; line-height: 100%; margin: 0px }
.reklamanadpis { color: #333333;  font-size: 16pt; line-height: 130% }
.fotorekl        { width: 100px; }

.center {position: relative; width: 800 ;  margin-left: auto ;  margin-right: auto ; text-align: center;}
.sirkastranky {width: 100%;  }
.logopruzne {width: 500px;  }
.logovyhody {width: 1000px;  }

.zmiz {display: none;}
.antizmiz {display: inline;}

.sirkasloupceprotlacitka {width: 0px;  }
.texttlacitka { font-size: 36pt; text-align: Left; border-width: 0; color: #333333;  }
.divtlacitka { position: absolute; left: 80px; top: 200px; }
.divreklama { position: absolute; left: 200px; top: 350px; }
.celestranky {position: relative}
.podkladvrch2     {background-image: url('../obrazky/styly/podkladvrch.png'); width: 800px; border-width: 0px }
.tabulkainfo     { width: 1200px; border-width: 0px; background-color: #ffffff; padding:20px }
.podkladprint {background-color: #ffffff}
.podkladpole2 {background-color: #ffffff; border-color: #cccccc ;  box-shadow: black 4px 6px 20px; border-width: 0px}

.obrazzbozi { width: 150px; }
.stranka { margin-left: 20px; margin-right: 20px; width: 1200px; text-align: center}
.infooproduktupul {width: 100%;  }
.logozbozi { width: 100%; }
.obrazekpidi { width: 70px; }
.obrazeksleva { width: 300px; high: 300px; }
.obrinfo { width: 100%; }
.stopka { width: 100%; }
.obrtitulka { width: 100%; }
.obrtitulkapul { width: 50%; }
.obrdarekv { width: 300px;  }
.obrdarekvprint { width: 500px;  }
.tlacitkoodesli { width: 200px; high: 150px;  font-size: 16pt;}
.obrpomocsvyberem { width: 320px;  }
.obrdoporuc { width: 155px;  }
.obrdoporuc2 { width: 155px;  }
.obrfree { width: 80px; high: 80px; height: 80px; }
.obrfree2 { width: 80px; high: 80px; }
.obrvyber { width: 400px; high: 600px; }
.foto        { width: 300px; high: 300px;border-style: outset; border-width: 0px;border-color: #505080; Border-spacing:0; margin: 0px 0px}
.obrkosik1 { width: 630px; high: 252px; }
.obrkosik2 { width: 538px; high: 252px; }
.vyskatlacitka { height: 80px;}

.tabreklamkadarek { text-align: center; background-color: #ffffff; border-color: #cccccc ; width: 300px; box-shadow: black 4px 6px 20px; border-width: 0px}
.tabdoporucujeme { text-align: center; background-color: #ffffff; border-color: #cccccc ; width: 100%; border-width: 0px}
.tabakcedne { text-align: center; background-color: #ffffff; border-color: #cccccc ; width: 100%; box-shadow: black 4px 6px 20px; border-width: 0px}
.tabzbozi { width: 1200px; border-width: 0px}
.tabtext { width: 1000px; border-width: 0px}
.tabmezera { width: 40px;}
.tabvyber { width: 1200px;}
.tabposta { width: 300px;}
.tabbalicek { width: 100%; }

.textinfo { color: #333333; font-family: Verdana; font-size: 16pt; line-height: 150% }
.strednipismo { font-size: 12pt; }
.cena    { font-size: 50pt; color: #333333; text-align: Left; padding: 4px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}


.odkaztlacitka { font-size: 24pt; line-height: 100%; color: #aa6666; text-decoration:none; Font-weight: normal;}
.odkaztlacitka:hover { text-decoration:none;color: #6666aa;}
.zalozka    { font-size: 24pt; color: #aa6666; text-decoration: underline; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0 }
.zalozka:hover { color: #6666aa;  }

.tmavepismo     { font-size: 16pt; text-align: Left; border-width: 0; color: #333333;  }

.tmavepismotl     { font-size: 16pt; text-align: Left; border-width: 0; color: #333333;  }
.tmavepismotl:hover     { text-decoration:underline;  }

.tmavepismotl2     { font-size: 16pt; text-align: Left; border-width: 0; color: #666666;  }
.tmavepismomobil     { font-size: 16pt; text-align: Left; border-width: 0; color: #333333; line-height: 130%; }
.zvyrazni    { font-size: 24pt; color: #333333; }
.zvyraznivic    { font-size: 36pt; font-family: Verdana; color: #9D0000;}
.zvyrazninejvic    { font-size: 50pt; font-family: Verdana; color: #9D0000;}
.tmavepismo2     { font-size: 36pt; text-align: Left; border-width: 0; color: #333333;  }
.nazevsekce     { font-size: 36pt; text-align: Left; border-width: 0; color: #333333; top: 10px }
.nazevsekce:hover {color: #444477; }
.nazevsekcevinfo     { font-size: 36pt; text-align: Left; border-width: 0; color: #666666; Font-weight: normal; }
.tmavepismobig     { font-size: 24pt; text-align: Left; border-width: 0; color: #333333; Font-weight: normal; }
.tmavepismobig2     { font-size: 50px; text-align: Left; border-width: 0; color: #333333; Font-weight: normal; }

.nazevzbozi { font-size: 18pt; color: #333366; font-weight: bold; text-align: Left; }
.nazevzbozi2 { font-size: 24pt; text-align: Left; color: #333333; Font-weight: normal; }
.vyrobce    { font-size: 24pt; color: #666666; text-align: Left;  }

.dalsindpis    { font-size: 16pt; color: #333333; text-align: Left;  }
.dalsinazev { color: #333333;  font-size: 16pt; line-height: 130% }
.dalzicena { color: #333333;  font-size: 12pt; line-height: 130% }



.cerv1 { font-size: 30pt; color: #666666;  }
.modr1 { font-size: 30pt; color: #333333;  }
.sede { font-size: 8pt; color: #777777; line-height: 100%; }

.odkaznasedem { font-size: 24pt; font-family: Verdana, Geneva, sans-serif; color: #333333; text-decoration:none; }
.odkaznasedem:hover {color: #5555dd; }

.textokynko {  display: inline;  margin: 0;  width: 300px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko2 {  display: inline;  margin: 0;  width: 300px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko3 {  display: inline;  margin: 0;  width: 80px;    font-size: 16pt;  box-shadow: none;  border-radius: none;}
.textokynko4 {  display: inline;  margin: 0;  width: 300px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko5 {  display: inline;  margin: 0;  width: 300px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko6 {  display: inline;  margin: 0;  width: 100px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textpoznamka {  display: inline;  margin: 0;  width: 300px;    font-size: 16pt;  appearance: none;  box-shadow: none;  border-radius: none;}

.tlodesli { width: 300px; height: 70px; font-size: 16pt;}

.n1 { font-size: 36pt; font-family: Verdana }

.cenavypis    { font-size: 30pt; color: #333333; text-align: Left; padding:0; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}

.texteuro { color: #333333; font-family: Verdana; font-size: 24pt; line-height: 100%; }


.F-sport { font-family: Verdana; font-size: 24pt; letter-spacing: 1pt; color: #FFFFFF; text-decoration: underline; font-weight: bold }

.nadpis04 { font-size: 30pt; color: #333333; text-align: Left; padding:0; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}

.nt { font-family: Verdana; font-size: 30pt; text-decoration: underline; color: #0000FF; font-weight: bold }

.nn { font-family: Verdana; font-size: 24pt; color: #0000FF }
.odkazvyrazny { font-size: 24pt; color: #333333; text-decoration:none; }

.odkaz       { font-family: Verdana; font-size: 24pt; color: #660000 }
.odkaz1      { color: #660000; font-family: Verdana; font-size: 24pt }
.odkazvyraznynabilem { font-size: 24pt; color: #580000; text-decoration:none; }

.stale       { font-size: 24pt; color: #FF0000; font-family: Verdana } 
.registrovane { font-size: 24pt; color: #FF8000; font-family: Verdana } 
.datum {font-size: 24pt; font-family: Verdana; color: #505080 }


.pozn1 { font-size: 16pt; font-family: Verdana; color: #FFFFFF; text-decoration: underline; font-weight: bold }
.pozn2 { font-size: 16pt; font-family: Verdana; color: #0000FF; text-decoration: underline }
.tagy { color: #505000; font-family: "Papyrus"; font-size: 16pt; font-weight: normal;}

.tabulka     { position: relative; width: 700px; font-size: 24pt; font-family: Verdana; text-align: Left; border-style: outset; border-width: 1px }
.barvapodkladu     { font-size: 24pt; text-align: Left; border-width: 0; color: #f0f6ff; }
.podklad {background-color: #f0f6FF; }

.tlacitko {background-image: url('obrazky/tlacitko.jpg'); background-repeat: no-repeat; width: 100px; height: 21px }
.tlacitkokoupit     {  background-image: url('../eshop/koupit-podklad-big.jpg'); background-color: #00B162; width: 260px; border-width: 0 }
.tlacitkokoupit:hover     {  background-image: url('../eshop/koupit-podklad-big2.jpg'); }
.tlacitkokoupit2     {  background-image: url('../eshop/koupit-podklad-big.jpg'); background-color: #00B162; width: 420px; border-width: 0 }
.tlacitkokoupit2:hover     {  background-image: url('../eshop/koupit-podklad-big2.jpg'); }
.obrazekkoupit {  background-image: url('http://www.f-sport.cz/eshop/koupit-big.jpg'); }

.sirkapng { width: 110px;}
.sirkapng2 { width: 110px; high: 50px;}
.f-sport-t { position: relative; width: 500px; }
.f-sport-t1 { position: relative; width: 110px; background-image: url('obrazky/.jpg'); }
.nt-t { position: relative; width: 100%; background-image: url('obrazky/.jpg') }

.tabulka-zaklad     { position: relative; width: 1200px; border-width: 0px; border-spacing: 0px; padding:20px}
.tabulka-uzka     { position: relative; background-image: url('obrazky/.jpg'); 
               font-size: 12pt; font-family: Verdana; text-align: Left; border-style: outset; border-width: 1px }
.tabulkan    { background-image: url('obrazky/pbg2.jpg'); background-repeat: repeat-x; height: 64px; border-width: 0px; margin: 0px; padding: 0px; border-spacing: 0px}
.tabulka1    { width: 300px; height:30px; border-width: 1px; background-color: #eeeeee}
.tabulka1a    { width: 297px; border-width: 2px; border-top-style: none; border-right-style: dotted; border-bottom-style: none; border-left-style: dotted;
	 padding: 0 ;margin: 0; background-color: #f0f6FF; border-color: #000000}
.tabulka1b    { width: 297px; border-width: 0; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;
	 padding: 0px ;margin: 0px; background-color: #f0f6FF}
.tabulka2 { width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 0px; background-color: #F0F0F0}  
.tabulka2a {width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 10px; } 


.podkladreklama {background-color: #ffffff; border-color: #cccccc ; width: 400px; box-shadow: black 4px 6px 20px; border-width: 0px}
.podkladvrch     {background-image: url('../obrazky/styly/podkladvrch.png'); width: 100%; border-width: 0px }
.odkazvyraznynabilem:hover {color: #5555dd; }
.nn-t { background-image: url('obrazky/bg2.jpg'); }



.tmavypodklad     {  background-image: url('../obrazky/styly/strednipodklad-sedy3.jpg'); background-color: #d0d6df; border-width: 1px }
.strednipodklad     { background-image: url('../obrazky/styly/strednipodklad-sedy3-tm.jpg');background-color: #000000; border-width: 0 }





























@media screen and (min-device-width: 601px) and (max-device-width: 1199px) {
.logoeshopu { width: 350px; margin-left: 2px; }
.ikonaclankuuvod { width: 35%; margin-left: 0px;margin-right: 10px; margin-bottom: 10px; }
.ikonaclankuuvodzbozi { width: 35%; margin-left: 0px;margin-right: 10px; margin-bottom: 10px; }
.odkazikonkytlacitka { width: 120px; }
.odkazikonkytlacitkamenu { width: 160px; }
.odkazikonkyseznam { width: 120px; }
.odkazikonkytlacitka2 { width: 70px; }
.odkazikonky { width: 100px; }

.podkladtlacitka {background-color: #000000; border-color: #cccccc ; width: 95%; box-shadow: black 4px 6px 20px; border-width: 0px}
.odkaznasedemmobil { font-size: 24pt; color: #ffffff; text-decoration:none; line-height: 130%; }
.odkaznasedemmobil2 { font-size: 24pt; color: #000000; text-decoration:none; line-height: 130%; }



.logoclanku { width: 100%;  }
.propagace { width: 90%; table-layout: fixed; background-color: #ffffff; border-color: #cccccc ; box-shadow: black 4px 6px 20px; border-width: 0px }

.logoclankuold { width: 200px;  }
.logozbozi { width: 50%; }

.nadpis    { font-size: 36pt;  color: #666666; text-align: Left; padding: 0px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0; font-weight: normal}
.nazevzbozi { font-size: 24pt; color: #333333; font-weight: normal; text-align: Left; }
.vyrobce    { font-size: 16pt; color: #666666; text-align: Left;  }

.dalsindpis    { font-size: 16pt; color: #333333; text-align: Left;  }
.dalsinazev { color: #333333; font-size: 16pt; line-height: 130% }
.dalzicena { color: #333333; font-size: 16pt; line-height: 130% }



.textclanku { color: #333333; font-size: 16pt; line-height: 130% }

.obrazekheureka { width: 80px; margin: 5px 0px 0px 10px; }
.obrazekikonky2 { width: 320px; margin: 0px 10px 0px 0px; }
.obrazekdiskuse { width: 320px; margin: 0px 10px 0px 0px; }
.infooproduktupul {width: 70%;  }

.ikonkyseznam { width: 140px; margin: 0px 0px 0px 0px; }
.textseznam { color: #333333; line-height: 100%; font-size: 16pt;  }

.tabulka3 { width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 10px; background-color: #F0F0F0}  
.cviky { width: 50%; border-width: 0px; border-spacing: 0px; background-color: #444444}

.nadpisseznamclanku { font-size: 24pt; color: #000000; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; font-weight: normal; margin: 0 }
.nadpisseznamclanku:hover {color: #5555dd;}

.textokynko4 {  display: inline;  margin: 0;  width: 580px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
}



































@media screen and (min-device-width: 1200px){
body {width: 1200px; margin-left: auto; margin-right: auto; font-size: 10pt; font-family: Verdana, Geneva, sans-serif; font-weight: normal; text-align: Left; color: #000000; background-color: #ffffff; margin-top: 0; margin-bottom: 0; }
h1          {margin-top: 0em; margin-bottom: 0px; }
h2          { font-size: 20pt;}
h3          {margin-top: 0px; margin-bottom: 0px; }
td { vertical-align: top }

.logoeshopu { width: 350px; margin-left: 2px; }
.ikonaclankuuvod { width: 35%; margin-left: 0px;margin-right: 10px; margin-bottom: 10px; }
.ikonaclankuuvodzbozi { width: 17.5%; margin-left: 0px;margin-right: 10px; margin-bottom: 10px; }
.odkazikonky { width: 80px; }
.odkazikonkytlacitka { width: 60px; }
.odkazikonkytlacitkamenu { width: 120px; }
.odkazikonkyseznam { width: 60px; }
.odkazikonkytlacitka2 { width: 60px; }

.podkladtlacitka {background-color: #000000; border-color: #cccccc ; width: 95%; box-shadow: black 4px 6px 20px; border-width: 0px}
.odkaznasedemmobil { font-size: 30pt; color: #ffffff; text-decoration:none; line-height: 150%; }
.odkaznasedemmobil2 { font-size: 30pt; color: #000000; text-decoration:none; line-height: 150%; }

.logoclanku { width: 100%;  }
.propagace { width: 70%; table-layout: fixed; background-color: #ffffff; border-color: #cccccc ; box-shadow: black 4px 6px 20px; border-width: 0px }
.logoclankuold { width: 200px;  }

.nazevsekcevinfo { font-size: 30pt; text-align: Left; border-width: 0; color: #333333; Font-weight: normal; }
.textclanku { color: #333333; font-size: 10pt; line-height: 130% }
.filtr { color: #333333;  font-size: 10pt; }

.obrazekheureka { width: 80px; margin: 5px 30px 0px 10px; }
.obrazekikonky2 { width: 320px; margin: 0px 10px 0px 0px; }
.obrazekdiskuse { width: 600px; margin: 0px 10px 0px 0px; }

.ikonkyseznam { width: 270px; margin: 0px 0px 0px 0px; }
.textseznam { color: #333333; font-size: 10pt; line-height: 130% }

.tabulka3 { width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 10px; background-color: #F0F0F0}  
.cviky { width: 300px; border-width: 0px; border-spacing: 0px; background-color: #444444}

.nadpisseznamclanku { font-size: 12pt; color: #333333; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; font-weight: normal; margin: 0 }
.nadpisseznamclanku:hover {color: #5555dd;}
.nadpis    { font-size: 30pt;  color: #666666; text-align: Left; padding: 0px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0; font-weight: normal}
.nadpis02    { font-size: 12pt; color: #333333; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; font-weight: normal; margin: 0 }
.nadpis02:hover {color: #5555dd;}
.nadpis1 { font-size: 20pt; color: #666666; line-height: 100%; }
.nadpis1:hover { color: #ffffff; text-decoration:underline; background-color: #666666;  }


.nadpis01    { font-size: 12pt; font-family: Verdana, Geneva, sans-serif; color; font-weight: bold; color: #333333; text-align: Left; padding: 4px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}
.nadpis03    { font-size: 12pt; color: #666666; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0 }

.obrazzbozi { width: 200px; }
.infooproduktupul {width: 50%;  }

.stranka { margin-left: 5px; margin-right: 5px; width: 1200px; text-align: center}
.center {position: relative; width: 1200px ;  margin-left: auto ;  margin-right: auto ; text-align: center;}
.sirkastranky {width: 1200px;  }
.logopruzne {width: 240px;  }
.logovyhody {width: 500px;  }

.zmiz {display: inline;}
.antizmiz {display: none;}
.texttlacitka { font-size: 16pt; text-align: Left; border-width: 0; color: #333333; line-height: 100%; }
.sirkasloupceprotlacitka {width: 200px;  }

.divtlacitka { position: absolute; left: 820px; top: 10px; }
.divreklama { position: absolute; left: 760px; top: 50px; }
.celestranky {position: relative}
.podkladvrch2     {background-image: url('../obrazky/styly/podkladvrch.png'); width: 1200px; border-width: 0px }
.tabulkainfo     { width: 960px; border-width: 0px; background-color: #ffffff; padding:0px }
.podkladprint {background-color: #ffffff}

.podkladpole2 {table-layout: fixed; background-color: #ffffff; border-color: #cccccc ; box-shadow: black 4px 6px 20px; border-width: 0px}

.logozbozi { width: 25%; }
.obrazekpidi { width: 70px; }
.obrazeksleva { width: 100px; high: 100px; }
.obrinfo { width: 100%; }
.stopka { width: 100%; }
.obrtitulka { width: 100%; }
.obrtitulkapul { width: 50%; }
.obrdarekv { width: 220px; }
.obrdarekvprint { width: 150px; }
.tlacitkoodesli { width: 100px; high: 50px;  font-size: 10pt;}
.obrpomocsvyberem { width: 184px;  }
.obrdoporuc { width: 150px;  }
.obrdoporuc2 { width: 100px; }
.obrfree { width: 50px; high: 50px; height: 50px; }
.obrfree2 { width: 30px; high: 30px;}
.obrvyber { width: 200px; high: 300px; }
.foto        { width: 200px; high: 200px;border-style: outset; border-width: 0px;border-color: #505080; Border-spacing:0; margin: 0px 5px}
.foto:hover { border-width: 0px }
.obrkosik1 { width: 315px; high: 126px; }
.obrkosik2 { width: 269px; high: 126px; }
.vyskatlacitka { height: 50px; }

.tabreklamkadarek {text-align: right; background-color: #ffffff; border-color: #cccccc ; width: 500px; box-shadow: black 4px 6px 20px; border-width: 0px}
.tabdoporucujeme {text-align: right; background-color: #ffffff; border-color: #cccccc ; width: 50%;  border-width: 0px}
.tabakcedne {text-align: right; background-color: #ffffff; border-color: #cccccc ; width: 40%; box-shadow: black 4px 6px 20px; border-width: 0px}
.tabzbozi { width: 800px; border-width: 0px}
.tabtext { width: 960px; border-width: 0px}
.tabmezera { width: 10px;}
.tabvyber { width: 600px;}
.tabposta { width: 200px;}
.tabbalicek { width: 60%; }

.textinfo { color: #333333; font-family: Verdana; font-size: 10pt }
.strednipismo { font-size: 10pt; }
.cena    { font-size: 26pt; color: #333333; text-align: Left; padding: 4px; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}
.tmavepismo     { font-size: 16pt; text-align: Left; border-width: 0; color: #333333;  }
.tmavepismotl     { font-size: 16pt; text-align: Left; border-width: 0; color: #666666; text-decoration:none; Font-weight: normal; padding-bottom: 25px; }
.tmavepismotl:hover     { text-decoration:underline; color: #ffffff; background-color: #666666; padding-bottom: 25px; }
.tmavepismotl2     { font-size: 16pt; text-align: Left; border-width: 0; color: #666666;  }
.tmavepismomobil     { font-size: 16pt; text-align: Left; border-width: 0; color: #333333;  }
.zvyrazni    { font-size: 14pt; color: #333333; }
.zvyraznivic    { font-size: 16pt; font-family: Verdana; color: #9D0000;}
.zvyrazninejvic    { font-size: 20pt; font-family: Verdana; color: #9D0000;}
.tmavepismo2     { font-size: 14pt; text-align: Left; border-width: 0; color: #333333;  }
.nazevsekce     { font-size: 16pt; text-align: Left; color: #333333; top: 10px }
.nazevsekce:hover {color: #444477; }
.nazevsekcevinfo { font-size: 35pt; text-align: Left; border-width: 0; color: #666666; Font-weight: normal; }
.tmavepismobig2     { font-size: 35px; text-align: Left; border-width: 0; color: #333333; Font-weight: normal; }

.odkaztlacitka { font-size: 12pt; line-height: 100%; color: #666666; text-decoration:none; Font-weight: normal; padding-bottom: 25px;}
.odkaztlacitka:hover { text-decoration:underline; color: #ffffff; background-color: #666666; padding-bottom: 25px;}
.zalozka    { font-size: 12pt; text-decoration: underline; text-align: Left; position: relative; text-indent: 0; word-spacing: 0; padding-bottom: 25px; line-height: 100%; margin: 0 }
.zalozka:hover {text-decoration:underline; color: #ffffff; background-color: #666666; padding-bottom: 25px; }

.nazevzbozi { font-size: 16pt; color: #333333; font-weight: normal; text-align: Left; }
.nazevzbozi:hover {color: #444477; }
.nazevzbozi2 { font-size: 16pt; text-align: Left; color: #333333; Font-weight: normal; }
.vyrobce    { font-size: 16pt; color: #666666; text-align: Left;  }
.dalsindpis    { font-size: 10pt; color: #333333; text-align: Left;  }
.dalsinazev  { color: #333333; font-size: 10pt; line-height: 130% }
.dalzicena { color: #333333; font-size: 10pt; line-height: 130% }


.cerv1 { font-size: 16pt; color: #666666;  }
.modr1 { font-size: 16pt; color: #333333;  }
.sede { font-size: 10pt; color: #777777;  line-height: 100%;}
.odkaznasedem { font-size: 12pt; font-family: Verdana, Geneva, sans-serif; color: #333333; text-decoration:none;}
.odkaznasedem:hover {color: #5555dd; }

.textokynko {  display: inline;  margin: 0;  width: 150px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko2 {  display: inline;  margin: 0;  width: 500px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko3 {   display: inline; margin: 0;  width: 60px;    font-size: 18pt;    box-shadow: none;  border-radius: none;}
.textokynko4 {  display: inline;  margin: 0;  width: 800px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko5 {  display: inline;  margin: 0;  width: 500px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textokynko6 {  display: inline;  margin: 0;  width: 50px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.textpoznamka {  display: inline;  margin: 0;  width: 500px;    font-size: 10pt;  appearance: none;  box-shadow: none;  border-radius: none;}
.tlodesli { width: 150px; height: 30px; font-size: 10pt;}

.tlacitkokoupit     {  background-image: url('../eshop/koupit-podklad.jpg'); background-color: #00B162; width: 260px; border-width: 0 }
.tlacitkokoupit:hover     {  background-image: url('../eshop/koupit-podklad2.jpg'); }
.tlacitkokoupit2     {  background-image: url('../eshop/koupit-podklad.jpg'); background-color: #00B162; width: 260px; border-width: 0 }
.tlacitkokoupit2:hover     {  background-image: url('../eshop/koupit-podklad2.jpg'); }
.obrazekkoupit {  background-image: url('http://www.f-sport.cz/eshop/koupit.jpg'); }
.texteuro { color: #333333; font-family: Verdana; font-size: 10pt }
.cenavypis    { font-size: 18pt; color: #333333; text-align: Left; padding:0; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}
.sirkapng { width: 160px;}
.sirkapng2 { width: 110px; high: 50px;}

.tmavepismobig     { font-size: 24pt; text-align: Left; border-width: 0; color: #333333; Font-weight: normal; }
.nadpis04 { font-size: 18pt; color: #333333; text-align: Left; padding:0; text-indent: 0; word-spacing: 0; line-height: 100%; margin: 0}
.odkaz       { font-family: Verdana; font-size: 10pt; color: #660000 }
.odkaz1      { color: #660000; font-family: Verdana; font-size: 10pt }

.odkazvyrazny { font-size: 12pt; color: #333333; text-decoration:none; }
.odkazvyraznynabilem { font-size: 10pt; color: #580000; text-decoration:none; }
.odkazvyraznynabilem:hover {color: #5555dd; }

.barvapodkladu     { font-size: 12pt; text-align: Left; border-width: 0; color: #f0f6ff; }
.podkladreklama {background-color: #ffffff; border-color: #cccccc ; width: 400px; box-shadow: black 4px 6px 20px; border-width: 0px}
.podkladvrch     {background-image: url('../obrazky/styly/podkladvrch.png'); width: 100%; border-width: 0px }
.podklad {background-color: #f0f6FF; }

.pismo       { font-size: 10pt; color: #000000; font-family: Verdana; font-weight: normal; color: #000000; padding: 4px;  
               text-indent: 0px; word-spacing: 0px; line-height: 100%; margin: 0px }
.stale       { font-size: 10pt; color: #FF0000; font-family: Verdana } 
.registrovane { font-size: 10pt; color: #FF8000; font-family: Verdana } 
.datum {font-size: 10pt; font-family: Verdana; color: #505080 }
.tabulka     { position: relative; width: 700px; font-size: 12pt; font-family: Verdana; text-align: Left; border-style: outset; border-width: 1px }
.tabulka-zaklad     { position: relative; width: 1200px; border-width: 0px; border-spacing: 0px; padding:5px}
.tabulka-uzka     { position: relative; background-image: url('obrazky/.jpg'); 
               font-size: 12pt; font-family: Verdana; text-align: Left; border-style: outset; border-width: 1px }
.tabulkan    { background-image: url('obrazky/pbg2.jpg'); background-repeat: repeat-x; height: 64px; border-width: 0px; margin: 0px; padding: 0px; border-spacing: 0px}
.tabulka1    { width: 300px; height:30px; border-width: 1px; background-color: #eeeeee}
.tabulka1a    { width: 297px; border-width: 2px; border-top-style: none; border-right-style: dotted; border-bottom-style: none; border-left-style: dotted;
	 padding: 0 ;margin: 0; background-color: #f0f6FF; border-color: #000000}
.tabulka1b    { width: 297px; border-width: 0; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;
	 padding: 0px ;margin: 0px; background-color: #f0f6FF}
.tabulka2 { width: 100%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 10px; background-color: #F0F0F0}  

.tabulka2a { width: 80%; border-width: 1px; border-style:solid; border-color: #909090; border-spacing: 10px; background-color: #F0F0F0} 
.tlacitko {background-image: url('obrazky/tlacitko.jpg'); background-repeat: no-repeat; width: 100px; height: 21px }
.nt { font-family: Verdana; font-size: 14pt; text-decoration: underline; color: #0000FF; font-weight: bold }
.nt-t { position: relative; width: 100%; background-image: url('obrazky/.jpg') }
.nn { font-family: Verdana; font-size: 12pt; color: #0000FF }
.nn-t { background-image: url('obrazky/bg2.jpg'); }
.F-sport { font-family: Verdana; font-size: 24pt; letter-spacing: 1pt; color: #FFFFFF; text-decoration: underline; font-weight: bold }
.f-sport-t { position: relative; width: 500px; }
.f-sport-t1 { position: relative; width: 110px; background-image: url('obrazky/.jpg'); }
.pozn1 { font-size: 8pt; font-family: Verdana; color: #FFFFFF; text-decoration: underline; font-weight: bold }
.pozn2 { font-size: 8pt; font-family: Verdana; color: #0000FF; text-decoration: underline }
.n1 { font-size: 36pt; font-family: Verdana }
.tagy { color: #505000; font-family: "Papyrus"; font-size: 8pt; font-weight: normal;}

.tmavypodklad     {  background-image: url('../obrazky/styly/strednipodklad-sedy3.jpg'); background-color: #d0d6df; border-width: 1px }
.tmavypodkladvrch     {  background-image: url('../obrazky/styly/tmavypodklad.jpg'); border-width: 1px }
.tmavypodkladvrch1     {  background-image: url('../obrazky/styly/strednipodklad-sedy3vrch1.gif'); border-width: 0px }
.tlacitkovypodklad     {  background-image: url('../obrazky/styly/podklad-nadpis.jpg'); background-color: #175ABD; border-width: 0 }
.strednipodklad     { background-image: url('../obrazky/styly/strednipodklad-sedy3-tm.jpg');background-color: #e0e6ff; border-width: 0 }
.tmavypodkladbig     {  background-image: url('../obrazky/styly/strednipodklad-sedy3.jpg'); background-color: #cccccc; border-width: 0 }
}
